---
lang: en
title: 'API docs: context-explorer.contextgraph.build'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/context-explorer
permalink: /doc/en/lb4/apidocs.context-explorer.contextgraph.build.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context-explorer](./context-explorer.md) &gt; [ContextGraph](./context-explorer.contextgraph.md) &gt; [build](./context-explorer.contextgraph.build.md)

## ContextGraph.build() method

Build a direct graph

**Signature:**

```typescript
build(): void;
```
**Returns:**

void


